Bug 35903 - more evals.
more evals.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-13 15:27 EDT by Peter Jones
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-13 15:27:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Jones 2001-04-13 15:27:18 EDT
bin/log-splitter.pl has several broken evals roundabout line 525.
Comment 1 Tom Lancaster 2001-04-24 17:51:40 EDT
We now check the value of $@ after each of these (2).

Note You need to log in before you can comment on or make changes to this bug.